<?php
if(isset($_GET['act']) && $_GET['act']=='mesto'){
	echo '<form method="post" action="/forum/'.$forum['id'].'/'.$razdel['id'].'/?act=mesto&amp;ok">';
	echo 'Подфорум:<br/><select name="forum">';

$q2 = mysql_query("SELECT * FROM `forum_f` ORDER BY `pos` ASC");
while($forums = mysql_fetch_array($q2)){
if($forum['id']==$forums['id']){
	$check=' selected="selected"';
	}else{
		$check=NULL;
		}

echo '<option'.$check.' value="'.$forums['id'].'">'.$forums['name'].'</option>';
}

echo '</select><br/>';
echo '<input value="Переместить" type="submit"/><br/>';
echo '&#187;&nbsp;<a href="/forum/'.$forum['id'].'/'.$razdel['id'].'/">Отмена</a></form>';
}

if(isset($_GET['act']) && $_GET['act']=='set'){
	echo '<form method="post" action="/forum/'.$forum['id'].'/'.$razdel['id'].'/?act=set&amp;ok">';
	echo 'Название раздела:<br/><input name="name" type="text" maxlength="32" value="'.$razdel['name'].'"/><br/>';

if($user['set_translit']==1){
	echo '<label><input type="checkbox" name="translit1" value="1"/> Транслит</label><br/>';
	}

echo '<input value="Изменить" type="submit"/><br/>';
echo '&#187;&nbsp;<a href="/forum/'.$forum['id'].'/'.$razdel['id'].'/">Отмена</a></form>';
}

if(isset($_GET['act']) && $_GET['act']=='del'){
	echo '<div class="err">Подтвердите удаление раздела<br/><a href="/forum/'.$forum['id'].'/'.$razdel['id'].'/?act=delete&amp;ok">Да</a> <a href="/forum/'.$forum['id'].'/'.$razdel['id'].'/">Нет</a></div>';
	}


echo '<br/><img src="http://fibik.tk/style/themes/green/graph/action.png" alt="i" /><a href="/forum/'.$forum['id'].'/'.$razdel['id'].'/?act=mesto"> Переместить раздел</a><br/>';
echo '<img src="http://fibik.tk/style/themes/green/graph/trash.png" alt="i" /><a href="/forum/'.$forum['id'].'/'.$razdel['id'].'/?act=del"> Удалить раздел</a><br/>';
echo '<img src="http://fibik.tk/style/themes/green/graph/settings.png" alt="i" /><a href="/forum/'.$forum['id'].'/'.$razdel['id'].'/?act=set"> Параметры раздела</a><br/>';
?>